お知らせ

弊社のホスティングサービスはOpenSSL脆弱性(本日公開)の影響を受けません

弊社のホスティングサービスでは、2014 年 6 月 6 日に、IPA(情報処理推進機構)から公開された「OpenSSL の脆弱性」の影響はありません。
※2014 年 4 月 8 日に公開された『OpenSSL「Heartbleed」脆弱性』とは別の脆弱性です。

引き続き、弊社のホスティングサービスが提供するSSL通信を、安心してご利用ください。

【ご参考】
「OpenSSL」における Change Cipher Spec メッセージ処理の脆弱性対策について(JVN#61247051)

お知らせ